## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `common_ignoreException`
`static java.lang.String` `DataValidation_createDataTypeError`
`static java.lang.String` `DataValidation_warnMessage`
`static java.lang.String` `IdentifierValidator_asa_invalidlength`
`static java.lang.String` `IdentifierValidator_invalid_part`
`static java.lang.String` `NotSupportedSettingException_cause`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### common_ignoreException

    public static java.lang.String common_ignoreException

### DataValidation_warnMessage

    public static java.lang.String DataValidation_warnMessage

### DataValidation_createDataTypeError

    public static java.lang.String DataValidation_createDataTypeError

### NotSupportedSettingException_cause

    public static java.lang.String NotSupportedSettingException_cause

### IdentifierValidator_asa_invalidlength

    public static java.lang.String IdentifierValidator_asa_invalidlength

### IdentifierValidator_invalid_part

    public static java.lang.String IdentifierValidator_invalid_part